RubyGems Navigation menu

barnyard_aws 0.0.2

This gem provides access to the Amazon AWS objects for use with BarnyardHarvester.

Versions:

  1. 0.0.3 - November 12, 2012 (8 KB)
  2. 0.0.2 - November 12, 2012 (8 KB)
  3. 0.0.1 - November 10, 2012 (8 KB)

Development Dependencies:

Authors:

  • Jon Gillies

Owners:

3167e3739e3f8b4e525295702b65ff0e

Total downloads 3,235

For this version 1,076

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'barnyard_aws', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install barnyard_aws -v 0.0.2 = Copy to clipboard Copied!

Links: